[General]
DefaultASCII=true
UseLibUsbHsFS=true
ExitToHomeScreen=false
SavesFolder=sdmc:/switch/DBI/saves/
LogEvents=false
LogsFolder=sdmc:/switch/DBI/logs/
AppSorting=Name,LastPlayed,InstallLocation,Size
SaveSorting=AppName,AppLastPlayed,UserUid,Size,SaveId
HighlightUpdates=true
RotateScreen=false
RotateJoycon=false
OptimizeClockSpeed=false
;VersionsURL=https://raw.githubusercontent.com/blawar/titledb/master/versions.txt
VersionsURL=sdmc:/switch/dbi/versions.txt
ROSaveFS=true
ShowUpdateFromHere=false
ShowCacheWarmingIndicator=true
MoveDownAfterX=true
ScreenIdleTimeout=0
Autorepeat=true
Secondcursor=false
FoolproofSaveDelete=false

[MainMenu]
BrowseSD=true
BrowseSystem=true
BrowseUser=true
USBHost=true
BackendInstall=true
GameCard=true
Network=true
Local=false
BrowseApps=true
UpdateCheck=false
Tickets=true
Saves=true
MTP=true
FTP=true
Tools=true

[Applications]
CalculateLFSSize=false

[Install]
CheckHash=false
ChunkedTransfer=false

[MTP]
LogAllFiles=false
ShowCombinedNSP=true
ShowMAC=true
MACasTID=true
CustomStorages=true
EnableNANDInstallOnEmunand=true
TurnOffScreen=false
ReportAndroidExtension=true
SingleURB=false
BufferSize=512
NewBufferTimeout=2500
TurnOffScreen=false
UseAP=false
ReadMT=false

[Access point]
SSID=
Password=
Use5GHz=true
Hidden=false
[MTP Storages]
1: External SD Card=true
2: Nand USER=true
3: Nand SYSTEM=true
4: Installed games=true
5: SD Card install=true
6: NAND install=true
7: Saves=true
8: Album=true
9: Gamecard=true

[MTP custom storages]
Homebrew=sdmc:/switch

[Local sources]
Homebrew Shortcut=sdmc:/switch
DBILogs=sdmc:/switch/DBI/logs
AMS Fatal Reports Shortcut=sdmc:/atmosphere/fatal_reports/
AMS Crash Reports Shortcut=sdmc:/atmosphere/crash_reports/

[Network sources]
; <display name>=<type>|<URL>
;NSP Indexer=URLList|http://192.168.1.47/nspindexer/index.php?DBI
;Home server=ApacheHTTP|http://192.168.1.47/Nintendo/Switch/
;Test FTP=FTP|ftp://192.168.1.24:2121/
;Test SFTP=SFTP|sftp://user:password@192.168.1.24/
;Test SFTP=SFTP|sftp://remote_user@192.168.1.47/
;Instead of password you can use sdmc:/switch/.ssh/id_rsa and sdmc:/switch/.ssh/id_rsa.pub files
;Sorry, but it seems to be libcurl limitation to use full keypair instead of only private key.

; Override for display name
; <UPPERCASED TID>=<Desired name>
[Title name override]
;010023901191C000=Naheulbeuk
